cloc 1.53-1 source package in Ubuntu

Changelog

cloc (1.53-1) unstable; urgency=low

  * New upstream release.
  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - Delete all, not applicable for 1.53.
  * debian/rules
    - (CHANGELOG, BIN): New variables.
    - (binary-indep): Remove. Use plain dh(1).
    - (override_dh_installchangelogs): New.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Nov 2010 10:29:14 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-11-01
Uploaded to:
Natty
Original maintainer:
Jari Aalto
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe devel

Builds

Natty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
cloc_1.53.orig.tar.gz 59.6 KiB 162b2e09b918a7a0548bb85c051dbda6a49808e983db880950aa07c260e03cb2
cloc_1.53-1.debian.tar.gz 14.6 KiB 59a44a69186e935bffbc34f187d7cfceed61db5aefb333ed67b64f6e7303ad9e
cloc_1.53-1.dsc 1.7 KiB e26083e82b2aa4f4d6c58feb433de7b4f1d0eb97cf82a42d8cd4591fabb18f49

Available diffs

View changes file

Binary packages built by this source

cloc: No summary available for cloc in ubuntu oneiric.

No description available for cloc in ubuntu oneiric.